## Radians
Convert a quantity in degrees to radians

### Declaration
```glsl
float radians(float degrees)  
vec2 radians(vec2 degrees)  
vec3 radians(vec3 degrees)  
vec4 radians(vec4 degrees)
```
 
### Parameters
```degrees``` specify the quantity, in degrees, to be converted to radians.

### Description
```radians()``` converts a quantity, specified in degrees into radians. That is, the return value is ```(PI * degrees)/180```.

### See Also
[degrees](index.html#degrees.md)